約20msです。 詳細表示
MSシリーズを100Vで使用した場合の消費電力(典型値)(W)は以下の通りです。 MS112XT-PoE:292.3(W)以下 PoEフル給電時 MS120XT-PoE:448.7(W)以下 PoEフル給電時 MS128XT-PoE:616.8(W)以下 PoEフル給電時 詳細表示
給電可能なポートは以下の通りです。 MS112XT-PoE : ポート1~8。 最大給電(ポート60W/装置240W) MS120XT-PoE : ポート1~16。 最大給電(ポート60W/装置370W) MS128XT-PoE : ポート1~24。 最大給電(ポート60W/装置475W) ポート最大給電... 詳細表示
対応しています。ただし、ポートにアサインできるDynamic VLANは一つまでです。 詳細表示
ローカルデータベースによる802.1X認証をサポートしていますか?
サポートしておりますが、EAPタイプはMD5のみのサポートとなります。 詳細表示
可能です。コマンド(no buzzer enable)でブザー音を無効にしてくだい。 詳細表示
ループ検知フレームの処理は、ハードウェア処理ですか?ソフトウェア処理ですか?
ソフトウェア処理です。 詳細表示
奇数本の設定は可能です。 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下の通りです。 RFC1112:IGMPv1 RFC2236:IGMPv2 RFC3376:IGMPv3 詳細表示
最大4094VLANで同時通信が可能です。 詳細表示
132件中 81 - 90 件を表示